var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/route.js")
R.c("server/chunks/[root-of-the-server]__280be765._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_dist_esm_build_templates_app-route_5ebbf717.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_chat_route_actions_c86d9cf3.js")
R.m(282285)
module.exports=R.m(282285).exports
